/* Foundation v2.1.5 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */
/* -----------------------------------------
   Variables
----------------------------------------- */
/* -----------------------------------------
   Mixins
----------------------------------------- */
@media (min-width:1200px){.container{width:970px}}


body {
  font-family: arial, Helvetica, tahoma, sans-serif;
  font-size: 14px;
  line-height: 150%;
  color: #222222;
  -webkit-font-smoothing: antialiased;
}
a,
a:hover,
a:focus {
  color: #dd0000;
}
h1,
h1 strong,
h1 b,
h1 span {
  font-size: 23px;
  font-size: 2.3rem;
  font-weight: bold;
}
h2,
h2 strong,
h2 b,
h2 span {
  font-size: 17px;
  font-size: 1.7rem;
  margin: 0;
  font-weight: bold;
}
h3,
h3 strong,
h3 b,
h3 span {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
}
h4,
h4 strong,
h4 b,
h4 span {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
}
h1 span {
  color: #808080;
}
h1.large {
  font-size: 33px;
  font-size: 3.3rem;
}

h2.gray {
  color: #808080;
  font-weight: normal;
  margin-bottom:30px;
}
.heading {
  padding-top: 15px;
}

.logo-praca {
margin: 15px 0;
max-height: 25px;
}
.logo-sme {
	margin: 15px 0;
	max-height: 25px;
}

.breadcrumb {
  background-color: #ffffff;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  border-radius: 0;
  margin: 10px 0 0 0;
  padding: 8px 0;
}
/* HOMEPAGE */
.hp-panel {
  background-color: #f0f0ec;
  padding: 15px;
}
.hp-panel h1 {
  font-size: 44px;
  font-weight: normal;
}
ul.regions {
  list-style: none outside none;
  margin-right: 0;
  padding: 0;
  font-size: 17px;
}
ul.regions li {
  margin-top: 5px;
}
ul.regions li a {
  color: #333;
}
ul.regions li span {
  color: #808080;
}
.top-logo ul {
  list-style: none outside none;
  padding: 0;
}
.top-logo ul li {
  float: left;
  padding: 25px 17px;
}
.hot-offers {
  line-height: 1.25;
}
.hot-offers a {
  color: #333333;
  display: block;
  text-decoration: none;
  margin-bottom: 15px;
}
.hot-offers .offer {
  color: #dd0000;
  display: block;
  font-weight: bold;
  margin-bottom: 3px;
}
.homepage .hot-offers h2,
.homepage .hot-offers h2 span {
  font-size: 20px;
  font-size: 2.0rem;
}
.similar-offers {
  line-height: 1.25;
}
.similar-offers h3 {
  font-size: 2.0rem;
  font-size: 20px;
  display: block;
}
.similar-offers h3 span {
  font-size: inherit;
  color: #9a9a9a;
}
.similar-offers a {
  color: #333333;
  display: block;
  text-decoration: none;
  margin-bottom: 15px;
}
.similar-offers .offer {
  color: #dd0000;
  display: block;
  font-weight: bold;
  margin-bottom: 3px;
}
/* Buttony */
.btn {
  border-radius: 3px;
  padding: 10px 15px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}
.btn-red {
  color: #fff !important;
  background-color: #e91c21;
  border: 1px solid #b90b0b;
}
.btn-red {
  background-image: -webkit-linear-gradient(top, #dd0000 0, #cc3333 100%);
  background-image: linear-gradient(to bottom, #dd0000 0, #cc3333 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd0000', endColorstr='#cc3333', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  background-repeat: repeat-x;
  border-color: #993333;
}
.btn-red:active,
.btn-red.active {
  background-color: #cc2929;
  border-color: #cc2929;
}
.btn-red:hover,
.btn-red.hover {
  background-image: -webkit-linear-gradient(top, #ee3333 0, #cc3333 100%);
  background-image: linear-gradient(to bottom, #ee3333 0, #cc3333 100%);
  border-color: #cc2929;
}
.btn-default {
  background-color: #FFFFFF;
  border-color: #cccccc;
  color: #333333;
  background-image: -webkit-linear-gradient(top, #ffffff 0, #e4e4e4 100%);
  background-image: linear-gradient(to bottom, #ffffff 0, #e4e4e4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e4e4e4', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  background-repeat: repeat-x;
}
.btn-default:active {
  border-color: #cccccc;
}
.btn-default:hover {
  border-color: #cccccc;
}
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group {
  margin-left: 0px;
  border-left: rgba(0, 0, 0, 0);
}
.input-group-btn > .btn:hover,
.input-group-btn > .btn:focus,
.input-group-btn > .btn:active {
  z-index: 1000;
}
.facet-selected .input-group-btn .btn {
  padding: 6px 12px;
  box-shadow: none;
}
.table-header {
  border-bottom: 1px solid #dd0000;
  padding: 20px 0 10px;
  margin-bottom: 10px;
}
.offer-counter {
  font-size: 1.4rem;
  font-weight: bold;
}
/* list */
ul.list {
  list-style: none outside none;
  padding: 0 !important;
}
.list {
  /*
  .date {
    margin: 0 0.4em 0 1em;
  }
*/

}
.list a:visited {
  color: #cc6666;
}
.list .list-row {
  margin: 0.2em 0 1.4em;
  padding: 0px;
  font-weight: normal;
}
.list .title {
  font-size: 1.4rem;
  font-weight: bold;
  margin: 0 0 0.3em;
}
.list .top_logo {
  float: right;
  margin: 0 0.5em 0 1.5em;
}
.list .footer {
  margin: 0.5em 0 0;
  padding: 0.5em 0 0.1em 0.5em;
  background: none;
  background-color: #f0f0ec;
  border: none;
  border-bottom: 1px solid #dddddd;
  color: #666666;
  font-size: 1.2rem;
  position: relative;
  text-align: left;
}
.list .footer .row {
  background: none !important;
}
.list .info {
  float: left;
}
.list .info-forum {
  float: right;
  text-align: right;
}
.list .info-border {
  border-right: 1px solid #dddddd;
}
.list .offer-new {
  position: absolute;
  right: 5.2em;
  top: -0.4em;
}
.list .flag {
  padding-right: 0.4em;
}
.list .action {
  margin-right: 1em;
}
.list .action:hover,
.list .action:visited {
  color: #666;
}
.list .action.active {
  background-position: 0 -32px;
}
.list .interesting {
  background: url(/images/design_resp/icons/ico_favorite.png) no-repeat;
}
.list .interesting-tree {
  background: url(/images/design_resp/icons/ico_favorite_tree.png) no-repeat;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.list .mark {
  background: url(/images/design_resp/icons/ico_check.png) no-repeat;
}
.hot {
  color: red;
  -webkit-animation: myfirst 5s infinite;
  /* Chrome, Safari, Opera */

  animation: myfirst 5s infinite;
  margin-right: 5px;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes myfirst {
  0% {
    color: red;
  }
  50% {
    color: #fcaf17;
  }
  100% {
    color: red;
  }
}
/* Standard syntax */
@keyframes myfirst {
  0% {
    color: red;
  }
  50% {
    color: #fcaf17;
  }
  100% {
    color: red;
  }
}
/* fazetove menu */
/*
.nav-list {
    padding-left: 15px;
    padding-right: 15px;
} */
.nav-list > li.divider {
  background-color: #ccc;
  border-bottom: medium none;
  height: 1px;
  margin: 20px 0;
}
.nav-list .nav-header {
  color: #bfbfbd;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 10px;
}
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: #F0F0EC;
  text-decoration: none;
  border-radius: 0;
}
.nav > li > a.showall:hover,
.nav > li > a:focus {
  background-color: #ffffff;
}
.badge {
  background-color: #bfbfbd;
  border-radius: 4px;
  color: #FFFFFF;
  font-size: 13px;
  font-weight: normal;
  line-height: 1.615;
  padding: 0 8px;
}
/* Fazetove menu - facet, fazette */
.left-menu {
  margin-top: 1em;
}
.left-menu .panel {
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.left-menu .panel-heading {
  padding: 0;
  margin-bottom: 1em;
}
.left-menu .panel-heading a {
  padding: 10px 15px;
  display: block;
}
.left-menu .panel-body {
  padding: 0;
  border: none !important;
}
.facet-selected {
  background-color: #F0F0EC;
  padding: 15px;
}
.facet-selected li a {
  padding: 0;
  color: #222222;
  transition: all 0.15s ease-in-out;
}
.facet-selected li:hover a {
  text-decoration: line-through;
  padding-right: 15px;
}
.facet-selected .glyphicon.glyphicon-remove {
  color: #dd0000;
  float: right;
}
.facet-selected li a:focus,
.facet-selected li a:active {
  text-decoration: none !important;
}
.facet-selected .fui-cross {
  float: right;
}
.facet-criteria {
  padding: 15px;
}
.facet-criteria .nav li a {
  padding-left: 10px !important;
}
.facet-criteria .nav-list .nav-header {
  padding-left: 0;
}
.nav > li > a {
  padding: 5px 10px 5px 10px;
}
/* OFFER DETAIL */
.infopanel {
  background-color: #F4F4eC;
  padding: 0 12px 2px;
  border-left: 3px solid #dfdfca;
}
.infopanel ul {
  list-style: none outside none;
  padding: 5px 0 0;
  margin-bottom: 5px;
}
.infopanel li {
  padding-top: 3px !important;
}
.infopanel h3 {
  font-size: 14px;
  color: #bfbfbd;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 10px;
}
.infopanel ul li {
  padding: 0;
}
h2.detail {
  color: #808080;
  margin-top: 5px;
  font-weight: normal;
  border-bottom: 1px solid #dddddd;
  padding-bottom: 5px;
}
.subtitle-line {
  line-height: 150%;
  padding: 10px 15px 8px;
  margin-bottom: 10px;
  background-color: #DFDFCA;
}
.subtitle-line h3, .subtitle-line h2 {
  padding: 0;
  margin: 0;
  font-size: 1.7rem;
  text-transform: uppercase;
  font-weight: normal;
}
.details {
  margin-bottom: 2em;
  padding: 0 1em;
}
.details dd {
  margin: 0.2em 0 0.4em 1.5em;
}
.detail-actions {
  padding: 0px;
  background-color: #fff;
  z-index: 1111;
}
.list-group {
  box-shadow: none;
}
.list-group.affix {
  margin-top: 2em;
  position: static;
}
.list-group .glyphicon {
  margin-right: 10px;
}
a.list-group-item {
  color: #dd0000;
}
a.list-group-item:hover,
a.list-group-item:focus {
  background-color: #dd0000 !important;
  text-decoration: none;
  color: #ffffff;
}
/* ICONS */
.glyphicon {
  margin-right: 5px;
}
.flip {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}
/* FOOTER */
.footer {
  text-align: center;
  background-color: #333333;
  color: #F4F4EC;
}
.footer a {
  color: #F4F4EC;
}
.separator {
  border-bottom: 1px dashed #dddddd;
  height: 1px;
}
/* SPACE */
.space-on-top {
  padding-top: 15px;
}
.space-on-bottom {
  padding-bottom: 15px !important;
}
.space-top-bottom {
  padding-top: 15px;
  padding-bottom: 15px;
}
.space-on-sides {
  padding-left: 15px !important;
  padding-right: 15px !important;
}
.space-on-left {
  padding-left: 15px !important;
}
.space-on-right {
  padding-right: 15px !important;
}
.large-space-on-top {
  padding-top: 30px;
}
.large-space-on-bottom {
  padding-bottom: 30px !important;
}
.large-space-top-bottom {
  padding-top: 30px;
  padding-bottom: 30px;
}
.large-space-on-sides {
  padding-left: 30px !important;
  padding-right: 30px !important;
}
.large-space-on-left {
  padding-left: 30px !important;
}
.large-space-on-right {
  padding-right: 30px !important;
}
.no-space-on-top {
  padding-top: 0;
}
.no-space-on-bottom {
  padding-bottom: 0;
}
.no-space-on-sides {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.no-space-on-left {
  padding-left: 0 !important;
}
.no-space-on-right {
  padding-right: 0 !important;
}
/* MARGIN */
.margin-on-top {
  margin-top: 15px;
}
.margin-on-bottom {
  margin-bottom: 15px !important;
}
.margin-top-bottom {
  margin-top: 15px;
  margin-bottom: 15px;
}
.margin-on-sides {
  margin-left: 15px !important;
  margin-right: 15px !important;
}
.margin-on-left {
  margin-left: 15px !important;
}
.margin-on-right {
  margin-right: 15px !important;
}
.large-margin-on-top {
  margin-top: 30px;
}
.large-margin-on-bottom {
  margin-bottom: 30px !important;
}
.large-margin-top-bottom {
  margin-top: 30px;
  margin-bottom: 30px;
}
.large-margin-on-sides {
  margin-left: 30px !important;
  margin-right: 30px !important;
}
.large-margin-on-left {
  margin-left: 30px !important;
}
.large-margin-on-right {
  margin-right: 30px !important;
}
.no-margin-on-top {
  margin-top: 0;
}
.no-margin-on-bottom {
  margin-bottom: 0;
}
.no-margin-on-sides {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.no-margin-on-left {
  margin-left: 0 !important;
}
.no-margin-on-right {
  margin-right: 0 !important;
}
/* FORUMLARE */
.form-control:focus {
  border-color: #f69999;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 3px rgba(187, 51, 51, 0.6) !important;
  outline: none;
}
.form-control.input-lg:focus {
  border-color: #f69999;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px rgba(187, 51, 51, 0.6) !important;
  outline: none;
}

.company-desc-logo {
    float: right;
    margin-top: 0;
}




.main-login-table {
    display: none;
}

.hx
{
  font-size: 23px;
  font-size: 2.3rem;
  font-weight: bold;
}

ul.datatable li
{
  list-style: none outside none;
}

.offer_cnts { margin-left:0.5em; }

#sme-corpbar * {padding: 0; margin: 0; border: none; }
#sme-corpbar {background: #545454; color: white !important; font-family: Arial, sans-serif; height: 25px; border-bottom: 2px solid #7f7f7f; min-width: 1000px; }
#sme-corpbar a {text-decoration: none; line-height: 25px; margin: 0 10px 0 0; color: #c8c8c8 !important; }
#sme-corpbar .white {color: white !important; }
#sme-corpbar .white:hover {color: white !important; }
#sme-corpbar a:hover {text-decoration: underline !important; color: white !important; }
#sme-corpbar ul li, .sme-corpbar ul {display: inline-block; position: relative; }
#sme-corpbar .sme-corpbar-wrap {width: 100%; max-width: 990px; margin: auto; }
#sme-corpbar .right {float: right; }
#sme-corpbar .right a {font-weight: normal; }
#sme-corpbar a i {display: inline-block; vertical-align: middle; margin: 0 0 0 3px; }
#sme-corpbar .sec {position: absolute; top: 25px; left: -15px; background: #545454; padding: 10px 15px; color: white; z-index: 100; display: none; width: 120px; }
#sme-corpbar .sec li {display: block; }
#sme-corpbar .sec li a {line-height: 20px; }
#sme-corpbar .sec a { display:block}
#sme-corpbar .container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}


.alert-success, .alert-danger, .alert-info, .alert-warning {
  background-image:none;
}

.list-group.affix {
    width: 295px;
}


.select2-container .select2-choice {
color: #222222;
border: 1px solid #CCCCCC;
}

.select2-results .select2-result-label {
padding: 5px 7px;
overflow: auto;
}

.select2-container-active .select2-choice, .select2-container-active .select2-choices, .select2-drop.select2-drop-above.select2-drop-active, .select2-dropdown-open.select2-drop-above .select2-choice, .select2-drop-active {
padding: 5px;
min-height: 34px;
}

.select2-container-active .select2-choice, .select2-container-active .select2-choices, .select2-drop.select2-drop-above.select2-drop-active, .select2-dropdown-open.select2-drop-above .select2-choice, .select2-drop-active {
  border: 1px solid #aaaaaa !important;
}

.select2-container {
  min-height: 34px;
}

.select2-results .select2-highlighted {
background: none repeat scroll 0 0 #DD0000;
}

.select2-search input {
min-height: 34px;
background-position: 98% 50%;
}

.error-404 .title {
    font-size: 23px;
    font-weight: bold;
    margin: 15px 0;
}


@media (min-width: 480px) {

}

@media (min-width: 768px) {
  .left-menu .collapse {
    display: block;
  }

  .list-group.affix {
    width: 220px;
    margin-top: 0;
    position: fixed;
    top: 10px;
  }

  .company-desc-logo {
    margin-top: 15px;
  }
  
  .logo-praca, .logo-sme 
  {
	max-height: 45px;
	}

}

@media (min-width: 992px) {
  .list-group.affix {
    width: 293px;
  }
}

@media (min-width: 1200px) {
  .list-group.affix {
    width: 295;
  }
}

